=== debian/control ===
Source: ros-indigo-rocon-qt-master-info
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/rocon_gateway_graph
Standards-Version: 3.9.2

Package: ros-indigo-rocon-qt-master-info
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-qt-gui-py-common, ros-indigo-rocon-master-info, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: A rqt plugin that displays the information provided by a rocon master
